<?php
// Install Buttons
define("LAN_400", "Pirmyn");
define("LAN_401", "Pakartoti");
// Stage 2
define("LAN_410", "Versija PHP-Fusion / Patikrinimas leidimas į failus");
define("LAN_411", "Versija PHP");
define("LAN_412", "Patikrinimas leidimas į bilas");
define("LAN_413", "Patikrinimas teisės į failams");
define("LAN_414", "<font color='red'>Sutrikimas</font>");
define("LAN_415", "<font color='green'>Gerai</font>");
define("LAN_416", "Rekomenduojama žemiau PHP versija<br>
Jūs galite tęsti instaliavimą.");
define("LAN_417", "Teisių patikrinimas sėkmingas.");
// Stage 3
define("LAN_430", "MySQL nustatymai");
define("LAN_431", "Įveskite MySQL nustatymus žemiau.<br>
Jeigu pas jus tik viena DB, tai mes rekomenduojam naudoti prefiksų lentelę. Kitaip sistema gali dirbti neteisingai.<br>
Jeigu jūs nežinot savo MySQL nustatymų, susisiekite su savo serverio tarnyba.");
define("LAN_432", "MySQL Serveris:");
define("LAN_433", "DB Vartotojo vardas:");
define("LAN_434", "DB Slaptažodis:");
define("LAN_435", "DB Pavadinimas:");
define("LAN_436", "Lentelės prefiksas:");
// Stage 4
define("LAN_450", "Nustatymai Išsaugoti");
define("LAN_451", "Duomenys sėkmingai įrašyti į failą fusion_config.php. Paspauskite mygtuką 'Pirmyn' lentelės sudarymui.");
define("LAN_452", "Derinimai neišsaugoti");
define("LAN_453", "Neįmanoma įrašyti duomenų į failą fusion_config.php. Nustatykite teisingą CHMOD žymą (666) failui fusion_config.php.");
// Stage 5
define("LAN_470", "DB lentelių sukūrimas");
define("LAN_471", "DB lentelės sukurtos. Jeigu atsiras kokios nors klaidos, ištaisykite nustatymus MySQL ir pakartokite diegimą.");
define("LAN_472", "Lentelės ");
define("LAN_473", " sukurtos");
define("LAN_474", "<font color='red'>Klaida:</font> Neįmanoma sukurti lentelės");
define("LAN_475", "PHP-Fusion sėkmingai sujungta su MySQL serveriu, nesugeba surasti nurodymų į DB. Patikrinkite ar teisingi nustatymai MySQL ir pakartokite diegimą iš naujo.");
define("LAN_476", "PHP-Fusion negali susijungti su MySQL serveriu. Patikrinkite ar teisingi nustatimai MySQL ir pakartokite diegimą iš naujo.");
define("LAN_477", "Neprieinama nurodyta duomenų bazė ");
// Stage 6
define("LAN_490", "<center>Sukurti Super Administratorių</center>");
define("LAN_491", "Sukurti Super Administratorių, užpildyti formą žemiau. Visus laukus būtina užpildyti");
define("LAN_492", "Vardas Vartotojo");
define("LAN_493", "Slaptažodis:");
define("LAN_494", "Pakartoti Slaptažodį:");
define("LAN_495", "Pašto Adresas:");
// Stage 7 Errors
define("LAN_520", "Jus neįrašėte vartotojo vardo.");
define("LAN_521", "Slaptažodis nesutampa.");
define("LAN_522", "Jus neįrašėte slaptažodžio.");
define("LAN_523", "Jus neįrašėte pašto adreso.");
// Stage 7 Navigation Links
define("LAN_540", "Pagrindinis");
define("LAN_541", "Straipsniai");
define("LAN_542", "Siuntimai");
define("LAN_543", "DUK");
define("LAN_544", "Forumai");
define("LAN_545", "Kontaktai");
define("LAN_546", "Svečių knyga");
define("LAN_547", "Web Nuorodos");
define("LAN_548", "Foto galerija");
define("LAN_549", "Paieška");
define("LAN_550", "Pateikti nuorodą");
define("LAN_551", "Pateikti naujienas");
define("LAN_552", "Pateikti straipsnį");
// Stage 7 Panels
define("LAN_560", "Navigacija");
define("LAN_561", "Dabar Saite yra");
define("LAN_562", "Temos Forumo");
define("LAN_563", "Paskutinis Straipsnis");
define("LAN_564", "Pasisveikinimas");
define("LAN_565", "Forumo Temų Sąrašas");
define("LAN_566", "Informacija Vartotojo");
define("LAN_567", "Apklausa");
define("LAN_568", "Mini-čatas");
// Stage 7 Errors
define("LAN_600", "Diegimas sėkmingai baigtas");
define("LAN_601", "PHP-Fusion diegimas paruoštas naudojimui.  Jei turite klausimų, arba iškyla kokių nors problemų, užeikite į mūsų <a href='http://php-fusion.ten.lt'>Foruma</a>.
Ačiū už pasirinkimą PHP-Fusion.");
define("LAN_602", "Instaliacija sėkminga");
define("LAN_603", "PHP-Fusion negali vykdyti diegimo dėl sekančių priežasčių:");
define("LAN_604", "pabandykite pakartoti diegimą.");
?>
